[HEADER]
VERSION=3

[GEARS]
UP=7150
DOWN=3500
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.300

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.87
TRAIL_HINT=0.94

[STEER]
STEER_GAIN=0.93

[LOOKAHEAD]
BASE=30.4
GAS_BRAKE_LOOKAHEAD=3








[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
